package ru.ulstu;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.data.jpa.repository.config.EnableJpaRepositories;
import ru.ulstu.core.repository.JpaDetachableRepositoryImpl;

@SpringBootApplication
@EnableJpaRepositories(repositoryBaseClass = JpaDetachableRepositoryImpl.class)
public class NgTrackerApplication {
    public static void main(String[] args) {
        SpringApplication.run(NgTrackerApplication.class, args);
    }
}
